body {
  font-family: "Poppins", sans-serif;
}

/* Dental Button */
/* ******************************************************** */
.dental-button {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  margin: 1rem 0rem;
}

.dental-button .btn-dental {
  padding: 25px 60px;
  font-size: 22px;
  font-weight: 500;
  border: none;
  border-radius: 7px;
  margin-bottom: 15px;
  color: #ffffff;
  background-color: #003d9a;
}

.dental-button .btn-dental:hover {
  opacity: 95%;
}

.dental-button p {
  font-size: 26px !important;
  font-weight: 500 !important;
}

/* ******************************************************** */

/* Dental Hero Section */
/* ****************************************************************** */
.dental-hero-bg {
  position: relative;
  padding-top: 0rem;
}

.dental-navbar {
  background-color: transparent;
}

.dental-navbar .nav-box {
  padding: 1rem 2rem;
}

.dental-navbar .nav-logo img {
  background-color: #fff;
  border-radius: 50%;
  width: 160px;
}

.dental-navbar .nav-box .call-box {
  position: relative;
}

.dental-navbar .nav-box .call-box p {
  margin: 0;
  border-bottom: 2px solid #ac5859;
  font-size: 25px;
  color: #003d9a;
  font-weight: 500;
}

.dental-navbar .nav-box .call-box a {
  text-decoration: none;
  color: #ac5859;
  font-size: 36px;
  font-weight: 600;
}

.dental-navbar .nav-box .call-box .call-icon {
  position: absolute;
  top: 24px;
  left: -45px;
}

.dental-navbar .nav-box .call-box .call-icon img {
  width: 32px;
}

/* ****************************************************************** */

.dental {
  padding: 0rem 0rem 3rem;
}

.dental-hero {
  text-align: center;
  color: #fff;
}

.dental-hero .redish {
  color: #ac5859;
  font-weight: 700;
  font-size: 44px;
  line-height: 65px;
  text-align: left;
}

.dental-hero .blue {
  color: #003d9a;
  font-size: 28px;
  font-weight: 500;
  /* line-height: 48px;*/
  text-align: left;
}

.dental-hero .blueBox {
  font-size: 20px;
  color: #000;
  margin: 0;
  text-align: left;
  padding: 15px 20px;
}

.dental-hero h1 {
  font-style: italic;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 55px;
  line-height: 75px;
  text-shadow: 0px 4px 4px #000000;
}

.dental-hero h4 {
  font-weight: 500;
  font-size: 28px;
  line-height: 45px;
  text-transform: capitalize;
  margin: 15px 0px;
}

/* ****************************************************************** */

/* Perk Section */
/* ****************************************************************** */
.perk {
  filter: drop-shadow(0px 8px 10px rgba(0, 0, 0, 0.25));
}

.perk .perk-box {
  background: #222d44;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 25px 10px;
  border-right: 1px solid #d3d3d3;
  flex-direction: column;
  align-content: center;
}

.perk .perk-box p {
  font-family: "Titillium Web", sans-serif;
  text-align: center;
  font-weight: 600;
  font-size: 25px;
  line-height: 32px;
  color: #fff;
  margin: 5px 0px 0px;
}

.perk .perk-box img {
  width: 85px;
}

/* ****************************************************************** */

/* transform */
/* ******************************************************** */
.transform {
  padding: 5rem 0rem;
  text-align: center;
}

.transform h2 {
  font-size: 56px;
  font-weight: 700;
  margin-bottom: 3rem;
  line-height: 4.5rem;
  color: #222d44;
}

.transform img {
  width: 650px;
  margin-bottom: 3rem;
}

.transform p {
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
}

/* ******************************************************** */

/* For month 2nd last section */
/* ******************************************************************* */
.restore {
  padding: 5rem 0rem;
}

.restore h2 {
  font-size: 40px;
  line-height: 54px;
  font-weight: 600;
  margin-bottom: 1rem;
  color: #222d44;
  text-transform: capitalize;
}

.restore p {
  font-weight: 400;
  font-size: 19px;
  margin-bottom: 30px;
  /* text-transform: capitalize; */
}

.restore ul li {
  font-size: 2rem;
  text-transform: capitalize;
  margin-bottom: 2rem;
}

.restore h5 {
  margin: 3rem 0rem 2rem;
  font-size: 22px;
  line-height: 40px;
  font-weight: 600;
  color: #222d44;
}

/* ******************************************************************* */

/* Discover Section */
/* ****************************************************************** */
.discover-bg {
  position: relative;
}

.discover {
  padding: 4rem 0rem;
  color: #fff;
  text-align: center;
}

.discover h2 {
  font-size: 52px;
  font-weight: 600;
  margin-bottom: 55px;
  line-height: 65px;
  color: #222d44;
}

.discover p {
  font-size: 27px;
  font-weight: 400;
  text-transform: capitalize;
  margin-bottom: 30px;
  text-align: left;
}

.discover p b {
  font-size: 30px;
  font-weight: 600;
}

.discover_para_box {
  display: flex;
  align-items: center;
}

.discover_para_box span svg {
  margin-right: 40px;
}

/* ****************************************************************** */

/* New Teeth */
/* ******************************************************** */
.new-teeth {
  padding: 5rem 0rem;
}

.new-teeth h1 {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 3rem;
  line-height: 45px;
  color: #222d44;
}

.new-teeth p {
  font-size: 22px;
  font-weight: 400;
}

/* ****************************************************************** */

/* Misaligned Tooth */
/* ******************************************************** */
.misaligned-tooth {
  padding: 5rem 0rem;
}

.misaligned-tooth .gap {
  padding: 2rem 0rem;
}

.misaligned-tooth h2 {
  text-align: center;
  font-size: 38px;
  font-weight: 600;
  margin-bottom: 0.5rem;
  line-height: 45px;
  color: #222d44;
}

.misaligned-tooth .tooth-box {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  background: #e9d2cd;
  border: 2px solid #ae958f;
  box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  padding: 0px 20px;
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}

.tooth-box:hover {
  min-height: 480px;
}

.misaligned-tooth .tooth-box .name-box {
  position: absolute;
  bottom: 10px;
  background: #ae958f;
  border-radius: 8px;
  min-width: 330px;
  text-align: center;
  padding: 12px 0px;
}

.misaligned-tooth .tooth-box img {
  padding: 0rem 1rem 3rem;
}

.misaligned-tooth .tooth-box .name-box p {
  margin: 0;
  font-size: 28px;
  color: #fff;
  font-weight: 500;
}

/* ******************************************************** */

/* Happy Customer */
/* ******************************************************** */
.happy-customer-bg {
  position: relative;
}

.happy-customer {
  padding: 2rem 0rem;
  color: #fff;
}

.happy-customer .g-review .owl-theme .owl-dots .owl-dot {
  display: none;
}

.happy-customer .g-review .owl-carousel .owl-nav.disabled {
  display: block;
}

.happy-customer .g-review .owl-carousel .owl-nav button.owl-prev,
.happy-customer .g-review .owl-carousel .owl-nav button.owl-next {
  background: 0 0;
  color: #fff;
  border: none;
  padding: 2px 10px 5px 10px !important;
  font: inherit;
  position: absolute;
  top: 47%;
  font-size: 40px;
  line-height: 30px;
  background-color: #d7b369;
}

.happy-customer .g-review .owl-carousel .owl-nav button.owl-prev {
  left: -55px;
  display: none;
}

.happy-customer .g-review .owl-carousel .owl-nav button.owl-next {
  right: -55px;
  display: none;
}

.happy-customer .g-review {
  padding-top: 3rem;
}

.happy-customer h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 0rem;
  line-height: 45px;
  color: #222d44;
  text-align: center;
}

.happy-customer h2 span {
  color: #2d2d2d;
}

.happy-customer .g-review .g-box {
  background: #ffffff;
  box-shadow: 0px 5px 20px 1px rgba(71, 71, 71, 0.25);
  border-radius: 8px;
  padding: 25px 28px 18px;
  margin: 18px 20px;
  text-align: center;
}

.happy-customer .g-review .g-box h6 {
  font-size: 22px;
  font-weight: 500;
  margin: 0;
  color: #000;
}

.happy-customer .g-review .g-box .star {
  margin-bottom: 15px;
}

.happy-customer .g-review .g-box .star i {
  color: #ffd700;
}

.g-review .g-box p {
  font-size: 15px;
  font-weight: 400;
  margin: 0;
  text-align: center;
  color: #000;
}

.g-review .g-box a {
  width: 150px;
  margin: 15px auto 0px auto;
}

.giconWithtxt {
  display: flex;
  align-items: center;
  justify-content: center;
}

.g-review .g-box a img {
  width: 30px;
  margin: 15px auto 0px auto;
}

/* ******************************************************** */

/* Latest Tech */
/* ******************************************************************* */
.latest-tech {
  padding: 1rem 0rem;
  text-align: center;
}

.latest-tech h2 {
  font-size: 38px;
  font-weight: 700;
  line-height: 52px;
  color: #222d44;
  margin-bottom: 30px;
}

.latest-tech p {
  font-size: 25px;
  font-weight: 500;
}

/* ******************************************************************* */

/* About Smile Section */
/* ******************************************************************* */
.about-bg {
  background-color: #f9f9f9;
  position: relative;
}

.about {
  padding: 3rem 0rem;
}

.about h2 {
  text-align: center;
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 2rem;
  line-height: 50px;
  color: #222d44;
}

.about .about-slide {
  padding: 2rem 0rem 1rem;
}

.about .about-slide .about-image {
  border: 3px solid #222d44;
  border-radius: 7px;
  position: relative;
  display: flex;
}

.about .about-slide .about-image .play-icon {
  position: absolute;
  top: 33%;
  left: 37%;
  z-index: 1;
}

.about .about-slide .about-image .play-icon .play-btn {
  background-color: #222d44;
  color: #fff;
  padding: 10px 22px 10px 30px;
  border-radius: 4px;
  border: 1px solid #fff;
}

.about .about-slide .about-image .play-icon .play-btn img {
  width: 45px;
}

.about .about-slide .owl-carousel .owl-dots.disabled {
  display: none;
}

.about .about-slide .owl-carousel .owl-nav.disabled {
  display: block;
}

.about .about-slide .owl-carousel .owl-nav button.owl-prev,
.about .about-slide .owl-carousel .owl-nav button.owl-next {
  background: 0 0;
  color: #fff;
  border: none;
  padding: 2px 10px 5px 10px !important;
  font: inherit;
  position: absolute;
  top: 38%;
  font-size: 40px;
  line-height: 30px;
  background-color: #222d44;
}

.about .about-slide .owl-carousel .owl-nav button.owl-prev {
  left: -55px;
}

.about .about-slide .owl-carousel .owl-nav button.owl-next {
  right: -55px;
}

/* ******************************************************************* */

/* Client review */
/* ******************************************************************* */
.client-review-bg {
  background-image: url(../images/blue-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}

.client-review {
  padding: 5rem 0rem;
}

.client-review h2 {
  text-align: center;
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 2.5rem;
  line-height: 50px;
  color: #fff;
}

.client-review .client-slide {
  padding: 2rem 0rem;
}

.client-review .client-slide .client-image {
  border: 3px solid #222d44;
  border-radius: 7px;
  min-height: 250px;
  display: flex;
}

.client-review .client-slide .owl-carousel .owl-dots.disabled {
  display: none;
}

.client-review .client-slide .owl-carousel .owl-nav.disabled {
  display: block;
}

.client-review .client-slide .owl-carousel .owl-nav button.owl-prev,
.client-review .client-slide .owl-carousel .owl-nav button.owl-next {
  background: 0 0;
  color: #222d44;
  border: none;
  padding: 2px 10px 5px 10px !important;
  font: inherit;
  position: absolute;
  top: 38%;
  font-size: 40px;
  line-height: 30px;
  background-color: #fff;
}

.client-review .client-slide .owl-carousel .owl-nav button.owl-prev {
  left: -55px;
}

.client-review .client-slide .owl-carousel .owl-nav button.owl-next {
  right: -55px;
}

.review_img_client {
  overflow: hidden;
  border-radius: 50%;
  width: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}

/* ******************************************************************* */

/* 100% Guarantee review */
/* ******************************************************************* */
.guarante-bg {
  background-image: url(../../assets/images/74.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  padding: 5rem 0rem 6rem;
  min-height: 600px;
  z-index: 1;
}

.guarante-bg::before {
  content: "";
  position: absolute;
  top: 7%;
  left: 0;
  background: #e7e7e7;
  width: 45%;
  height: 35%;
  border-radius: 0px 100px 100px 0px;
  z-index: -1;
}

.guarante-bg::after {
  content: "";
  position: absolute;
  top: 7%;
  right: 0;
  background: #e7e7e7;
  width: 45%;
  height: 35%;
  border-radius: 100px 0px 0px 100px;
  transform: translate(50% -50%);
  z-index: -1;
}

.guarantee {
  text-align: center;
  width: 45%;
  margin: auto;
}

.guarantee h2 {
  color: #222d44;
  font-family: Poppins;
  font-size: 36px;
  font-weight: 700;
  margin-top: 5rem;
  margin-bottom: 2rem;
  line-height: 112.6%;
  /* 54.048px */
}

.guarantee ul li {
  color: #222d44;
  font-family: Poppins;
  font-size: 22px;
  font-weight: 500;
  text-align: left;
  margin-bottom: 1rem;
  line-height: 138.6%;
  /* 44.352px */
}

/* ******************************************************************* */

/* Achievement section */
/* ******************************************************************* */
.achievements {
  padding: 0rem 0rem;
}

.achievements h2 {
  text-align: center;
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 3rem;
  color: #222d44;
}

.achievements .achievements-card {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  border: 6px solid #222d44;
  border-radius: 10px;
  background-color: #fff;
  min-height: 275px;
}

/* ******************************************************************* */

/* For month 2nd last section */
/* ******************************************************************* */
.for-month {
  padding: 5rem 0rem;
}

.for-month h3 {
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
  margin-bottom: 2rem;
  color: #222d44;
}

.for-month p {
  font-size: 18px;
  margin: 0;
  font-weight: 500;
}

.for-month h5 {
  margin: 3rem 0rem 2rem;
  font-size: 22px;
  line-height: 40px;
  font-weight: 600;
  color: #222d44;
}

.for-month img {
  width: unset;
}

/* ******************************************************************* */

/* Dental Form */
/* *************************************************************************** */
.dental-form-bg {
  color: #fff;
  background-color: #ffff;
  padding: 4rem 0rem 2rem;
}

.modal-content .dental-form-bg {
  padding: 2rem 0rem;
}

.dental-form .dental-form-control {
  padding: 1rem 2rem;
}

.dental-form .dental-form-control label {
  font-weight: 700;
}

.dental-form .dental-form-control input {
  font-size: 15px;
  padding: 15px 20px;
}

.dental-form .dental-form-control input::placeholder {
  color: #838383;
  font-weight: 400;
}

.dental-form .dental-form-control select {
  font-size: 15px;
  padding: 15px 20px;
  color: #838383;
  font-weight: 400;
}

.dental-form .dental-form-control .input-group>.form-select {
  position: relative;
  flex: none;
  width: 20%;
  min-width: unset;
}

.dental-form .dental-form-control .input-group>.form-control,
.input-group>.form-floating {
  position: relative;
  flex: none;
  width: 80%;
  min-width: unset;
}

/* Contact Us section */
/* ************************************************************************** */
.contact-us {
  margin-top: -5rem;
}

.contact-us .contact-pad {
  padding: 0rem 2rem;
}

.contact-us .contact-box {
  display: flex;
  padding: 2rem 0rem;
  border-radius: 8px;
  box-shadow: 0px 0px 7px 1px rgb(34 45 68 / 25%);
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-evenly;
  align-items: center;
  min-height: 225px;
  background-color: #fff;
}

.contact-us .contact-box p {
  font-size: 17px;
  margin: 0;
  text-align: center;
}

.contact-us .contact-box p b {
  color: #222d44;
  font-size: 18px;
}

.contact-us .contact-box span {
  font-size: 15px;
}

.contact-us .contact-box i {
  font-size: 45px;
  color: #222d44;
}

.contact-us .contact-box p a {
  font-size: 18px;
  text-decoration: none;
  color: #2d2d2d;
}

.discover .nothing {
  display: flex;
}

/* work show */

.workrow {
  margin-bottom: 8rem;
}

.workshow img {
  margin-bottom: 1rem;
}

.workshow p {
  color: #525252;
  font-family: Poppins;
  font-size: 18px;
  font-weight: 600;
  line-height: 175%;
  /* 56px */
  text-transform: capitalize;
  margin-bottom: 0.7rem;
  text-align: left;
}

.workshow h4 {
  color: #222d44;
  font-family: Poppins;
  font-size: 26px;
  text-align: left;
  font-weight: 700;
  line-height: 112.6%;
  /* 45.04px */
  text-transform: capitalize;
}

.workshow h6 {
  color: #333;
  font-family: Poppins;
  font-size: 22px;
  font-weight: 400;
  text-align: left;
  line-height: 138.1%;
  /* 52.478px */
}

/* work show */




/* new updates */

/* step */

.step {
  padding: 4rem 0;
  background: #EED6D2;
}

.step .heading h2 {
  font-size: 3rem;
  color: #AC5859;
}

.step_cards {
  width: 100%;
  display: -webkit-inline-box;
  align-items: center;
  overflow-x: scroll;
}

.step_card {
  width: 70%;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  padding: 1.5rem;
  margin: 2rem 2rem 2.5rem 1rem;
  border-radius: 1rem;
  background-color: #fff;
}

.step_card h3 {
  margin-top: 1rem;
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--primary-font);
}

.step_card p {
  font-size: 1.2rem;
  font-family: var(--secondary-font);
}

/* new updates */


/* new hero */


.dental-hero-bg {
  background: url('../images/hero.png') no-repeat center top;
  background-size: cover;
  padding: 40px 20px;
  min-height: 100vh;
}



.promo-content {
  padding: 30px;
  border-radius: 12px;
  text-align: center;
  max-width: 69%;
}

.promo-section {
  display: flex;
  align-items: center;
}

.promo-content h1 {
  font-size: 4rem;
  margin-bottom: 20px;
  color: #5c2a2a;
  text-align: left;
}

.highlight-blue {
  color: #004aad;
  font-weight: bold;
}

/*.highlight-maroon {*/
/* color: #8b0000;*/
/* font-weight: bold;*/
/*}*/

.description {
  text-align: left;
  font-size: 1.5rem;
  color: #333;
  margin-bottom: 20px;
  color: #003D9A;
}

.hero-images {
  width: 30%;
}


@media screen and (max-width: 768px) {
.promo-content {
    padding: 10px;
    max-width: 100%;
    order: 1;
}
.hero-images {
    width: 60%;
    order: 0;
}
.promo-content img {
    max-width: 50%;
}

.promo-content h1 {
    font-size: 1.5rem;
}

  .description,
  .offer-text {
    font-size: 14px;
  }

  .btn-primary {
    padding: 10px 16px;
  }

  .appointment {
    text-align: center;
    margin-bottom: 15px;
  }
}

/* new hero */


















/* ************************************************************************** */

/* Media Query (Tablet) */
@media only screen and (max-width: 768px) {
  .dental {
    padding: 0;
  }

  .dental-navbar .nav-box {
    padding: 8px 25px 0px;
  }

  .dental-button .btn-dental {
    font-size: 20px;
  }

  .dental-button p {
    font-size: 22px !important;
  }

  .dental-hero h1 {
    font-size: 50px;
    line-height: 70px;
  }

  .dental-hero h4 {
    font-size: 24px;
    line-height: 40px;
  }

  .transform p {
    font-size: 16px;
  }

  .discover h2 {
    font-size: 36px;
    margin-bottom: 35px;
    line-height: 45px;
  }

  .discover p {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .discover p b {
    font-size: 22px;
  }

  .about .about-slide .owl-theme .owl-nav,
  .happy-customer .customer-slide .owl-theme .owl-nav {
    display: none;
  }

  .about .about-slide .owl-theme .owl-dots,
  .owl-theme .owl-nav {
    display: none;
  }

  .client-review .client-slide .owl-theme .owl-nav,
  .happy-customer .customer-slide .owl-theme .owl-nav {
    display: none;
  }

  .client-review .client-slide .owl-theme .owl-dots,
  .owl-theme .owl-nav {
    display: none;
  }

  .misaligned-tooth .tooth-box .name-box {
    min-width: 315px;
  }

  .guarantee h6 {
    font-size: 22px;
  }

  .for-month h5 {
    font-size: 20px;
    line-height: 30px;
  }

  .for-month img {
    width: 50%;
  }

  .dental-form .dental-form-control {
    padding: 0px 5px;
  }

  .perk .perk-box {
    border-bottom: 1px solid #d3d3d3;
  }

  .contact-us .contact-pad {
    padding: 1rem 0rem 0rem;
  }

  .guarante-bg::before {
    content: "";
    position: absolute;
    top: 2%;
    left: 0;
    background: #e7e7e7;
    width: 45%;
    height: 20%;
    border-radius: 0px 100px 100px 0px;
    z-index: -1;
  }

  .guarante-bg::after {
    content: "";
    position: absolute;
    top: 2%;
    right: 0;
    background: #e7e7e7;
    width: 45%;
    height: 20%;
    border-radius: 100px 0px 0px 100px;
    z-index: -1;
  }

  .guarantee {
    text-align: center;
    width: 70%;
    margin: auto;
  }

  .guarantee h2 {
    color: #222d44;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 700;
    margin-top: 3rem;
    margin-bottom: 1rem;
    line-height: 112.6%;
  }

  .guarante-bg {
    min-height: 480px;
    z-index: 1;
  }

  .guarantee ul li {
    color: #222d44;
    font-family: Poppins;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    margin-bottom: 1rem;
    line-height: 138.6%;
  }

  .dental-hero .redish {
    font-size: 30px;
    line-height: 45px;
  }

  .dental-hero .blue {
    font-size: 20px;
  }

  .dental-hero .blueBox {
    font-size: 15px;
  }

  .dental-navbar .nav-logo img {
    background-color: #fff;
    border-radius: 50%;
    width: 125px;
  }

  .dental-navbar .nav-box .call-box p {
    font-size: 20px;
  }

  .dental-navbar .nav-box .call-box a {
    font-size: 30px;
  }

  .perk .perk-box img {
    width: 70px;
  }

  .perk .perk-box p {
    font-size: 15px;
    line-height: 20px;
  }

  .transform h2 {
    font-size: 34px;
    line-height: 40px;
  }

  .transform img {
    width: 500px;
    margin-bottom: 2rem;
  }

  .restore h2 {
    font-size: 35px;
    line-height: 50px;
  }

  .latest-tech h2 {
    font-size: 35px;
    line-height: 50px;
    margin-bottom: 20px;
  }

  .latest-tech p {
    font-size: 22px;
  }

  .restore ul li {
    font-size: 1.5rem;
    text-transform: capitalize;
    margin-bottom: 1rem;
    text-align: left;
    font-weight: 600;
  }

  .restore ul {
    padding: 0 2rem !important;
  }

}

/* Media Query (Mobile) */
@media only screen and (max-width: 450px) {
  .dental-button .btn-dental {
    padding: 15px 15px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
  }

  .dental-hero-bg {
    padding-top: 15px;
    padding: 0;
    min-height: auto;
  }

  .promo-section {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
  }

  .dental-button p {
    font-size: 16px !important;
  }

  .dental-hero-bg {
    padding-top: 15px;
  }

  .dental-navbar .nav-logo img {
    width: 65px;
  }

  .dental-navbar .nav-box .call-box p {
    font-size: 12px;
  }

  .dental-navbar .nav-box .call-box a {
    font-size: 18px;
  }

  .dental-navbar .nav-box .call-box .call-icon {
    display: none;
  }

  .dental-navbar .nav-box {
    padding: 0.5rem 1rem;
  }

  .dental-hero p {
    font-weight: 500;
    font-size: 14px;
  }

  .dental-hero h1 {
    font-size: 24px;
    line-height: 38px;
    font-weight: 600;
  }

  .dental-hero h4 {
    font-size: 15px;
    line-height: 26px;
  }

  .dental-hero .redish {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 7px;
  }

  .dental-hero .blue {
    font-size: 12px;
    margin-bottom: 12px;
  }

  .dental-hero .blueBox {
    font-size: 12px;
    padding: 6px 8px;
  }

  .perk .perk-box img {
    width: 65px;
  }

  .perk .perk-box {
    padding: 20px 5px;
  }

  .perk .perk-box p {
    font-size: 13px;
    line-height: 16px;
  }

  .transform {
    padding: 2rem 0rem 1rem;
    text-align: center;
  }

  .transform h2 {
    font-size: 20px;
    margin-bottom: 16px;
    line-height: 28px;
  }

  .restore {
    padding: 2rem 0rem 0rem;
  }

  .restore h2 {
    font-size: 25px;
    line-height: 30px;
  }

  .restore p {
    font-size: 16px;
    margin-bottom: 15px;
    text-align: left;
  }

  .discover {
    padding: 3rem 0rem;
  }

  .discover h2 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 32px;
  }

  .new-teeth {
    padding: 3rem 0rem 2rem;
  }

  .discover p b {
    font-size: 18px;
  }

  .discover p {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .discover .nothing {
    display: flex;
  }

  .new-teeth h1 {
    font-size: 34px;
    margin-bottom: 1.25rem;
  }

  .new-teeth p {
    font-size: 16px;
    text-align: left;
  }

  .misaligned-tooth {
    padding: 2rem 0rem;
  }

  .misaligned-tooth h2 {
    font-size: 27px;
    margin-bottom: 0rem;
    line-height: 38px;
  }

  .misaligned-tooth .gap {
    padding: 0rem;
  }

  .misaligned-tooth .tooth-box .name-box {
    min-width: 275px;
  }

  .misaligned-tooth .tooth-box .name-box p {
    font-size: 25px;
  }

  .happy-customer {
    padding: 3rem 0rem 2rem;
  }

  .happy-customer h2 {
    font-size: 27px;
    margin-bottom: 0rem;
    line-height: 38px;
  }

  .happy-customer .customer-slide .customer-text p {
    font-size: 15px;
  }

  .happy-customer .customer-slide .customer-text span {
    font-size: 18px;
    font-weight: 600;
  }

  .latest-tech {
    padding: 2rem 0rem 1rem;
    text-align: center;
  }

  .latest-tech h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
  }

  .latest-tech p {
    font-size: 16px;
    text-align: center;
  }

  .client-review h2 {
    font-size: 19px;
    margin-bottom: 0.5rem;
    line-height: 32px;
  }

  .client-review .client-slide {
    padding: 1rem 0rem 1rem;
  }

  .client-review {
    padding: 2.5rem 0rem 1rem;
  }

  .guarantee .guarantee-image img {
    width: 250px;
  }

  .guarantee .guarantee-image {
    padding: 1rem 0rem;
  }

  .guarante-bg {
    padding: 2rem 0rem 3rem;
  }

  .guarantee h6 {
    font-size: 17px;
    line-height: 26px;
    margin-top: 1rem;
  }

  .achievements {
    padding: 4rem 0rem;
  }

  .achievements h2 {
    font-size: 28px;
    margin-bottom: 2rem;
  }

  .for-month img {
    width: unset;
  }

  .for-month h3 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 20px;
  }

  .for-month p {
    font-size: 16px;
    margin-top: 8px;
    text-align: left;
    font-weight: 500;
  }

  .for-month {
    padding: 3rem 0rem 2rem;
  }

  .for-month h5 {
    margin: 2rem 0rem;
  }

  .dental-form-bg {
    padding: 2rem 0rem;
  }

  .dental-form .dental-form-control input {
    padding: 10px 15px;
  }

  .dental-form .dental-form-control select {
    padding: 10px 15px;
  }

  .dental-form .dental-form-control .input-group>.form-select {
    width: 25%;
  }

  .dental-form .dental-form-control .input-group>.form-control,
  .input-group>.form-floating {
    width: 75%;
  }

  .about h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 0rem;
  }

  .about {
    padding: 2rem 0rem;
  }

  .discover_para_box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  .discover_para_box span svg {
    width: 30px;
    margin-right: 20px;
  }

  .restore ul li {
    font-size: 1rem;
    text-transform: capitalize;
    margin-bottom: 1rem;
    text-align: left;
  }

  .restore ul {
    padding: 0rem 2rem !important;
  }

  .step {
    padding: 2rem 0;
  }

  .step .heading h2 {
    font-size: 2rem;
    line-height: 1.3;
  }

  .step_card {
    width: 90%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    padding: 0.75rem;
    margin: 1rem 0rem 2rem 1rem;
    border-radius: 1rem;
  }

  .step_card h3 {
    margin-top: 1rem;
    font-size: 1.2rem;
    font-weight: 600;
    font-family: var(--primary-font);
  }

  .step_card p {
    font-size: 0.75rem;
    font-family: var(--secondary-font);
    margin: 0;
  }
}


.float-button-call {
  background: #38b000;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 180px;
  right: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.float-button-whatsapp {
  background: #0dc143;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 120px;
  right: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.float-button-whatsapp i {
  font-size: 33px;
  color: #fff;
}

.float-button-whatsapp {
  background: #0dc143;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  position: fixed;
  bottom: 80px;
  right: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.float-button-whatsapp i {
  font-size: 28px;
  color: #fff;
}




.braceCompare_title {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0rem 6rem;
}

.braceCompare_title h2:first-child {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 56.72px;
  color: #59c4b5;
  margin-top: 1rem;
  font-style: italic;
  text-align: center;
}

.braceCompare_title span {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 56.72px;
  color: #ff0202;
  margin-top: 1rem;
  font-style: italic;
  text-align: center;
  margin-left: 0rem;
}


.braceCompare_title h2:last-child {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 56.72px;
  color: #000000;
  margin-top: 1rem;
  font-style: italic;
  text-align: center;
  margin-left: 0rem;
}

/* price card */

.price-section {
  padding: 0rem 0;
}

.price_card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #F6F6F6;
  border-radius: 24px;
  padding: 2rem 1rem;
}

.price_card h2 {
  color: #222D44;
  font-size: 1.5rem;
  font-weight: 600;
}

.price_card h4 {
  color: #8c8c8c;
  font-size: 1.3rem;
  font-weight: 500;
}

.duration {
  border: 1px solid darkgrey;
  padding: 0.5rem 3rem;
  text-align: center;
  border-radius: 1.5rem;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.duration h3 {
  font-size: 1.2rem;
  font-weight: 600;
}

.duration p {
  margin: 0;
}

.pricing {
  display: flex;
  flex-direction: column;
}

.pricing del {
  font-size: 1.5rem;
  font-weight: 600;
  color: red;
}

.pricing span {
  font-size: 1.9rem;
  font-weight: 600;
  color: #4BCC05;
}

.pricing p {
  margin: 0;
  font-weight: 500;
}


.pricing_heading {
  text-align: center;
  margin-bottom: 4rem;
  font-size: 2.8rem;
  font-weight: 600;
}

@media only screen and (max-width: 450px) {

  /* steperform */
  .form_heading h2 {
    color: #222d44;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    padding: 0rem 1rem;
  }

  .loder {
    width: 100%;
    height: 5px;
    background: #f3cdcb;
    margin: 0.5rem 0rem 0rem 0rem;
    border-radius: 3px;
    overflow: hidden;
  }

  .steper_box {
    width: 100%;
    min-height: 85vh;
  }

  .selection_box .sel_bx img {
    filter: invert();
    width: 75% !important;
  }

  .selection_box .sel_bx {
    padding: 0.3rem 0rem 0rem 0.3rem;
  }

  .selection_box .sel_bx h2 {
    font-size: 0.7rem;
    text-transform: capitalize;
  }

  .imgs {
    margin: 1rem 0rem;
  }

  .form_q {
    padding: 0.5rem 0.5rem;
  }

  .sel_bx {
    border-radius: 5px;
    background: #f6f6f6;
    margin: 1rem 0rem;
    padding: 0.5rem 2rem 0.5rem 1rem;
    color: #000;
    font-size: 13px;
  }

  .logo_bx img {
    width: 80px !important;
  }

  .imgs img {
    width: 155px;
  }

  .stepForm {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0rem 0rem 1rem 0rem;
    width: 100%;
    min-height: 501px;
  }

  .steper_box .btn {
    color: #fff;
    border-radius: 8px;
    background: #003d9a;
    border: none !important;
    outline: none;
    padding: 0.5rem 2rem;
    font-size: 1rem;
  }

  .selection_box .sel_bx {
    padding: 0.3rem 0rem 0rem 0.3rem;
    margin: 5px 0;
  }

  .tooth-box:hover {
    min-height: 343px;
  }

  /* steperform */

  .workshow h4 {
    color: #222d44;
    font-family: Poppins;
    font-size: 16px;
    text-align: left;
    font-weight: 700;
    line-height: 112.6%;
    text-transform: capitalize;
  }

  .workshow h6 {
    color: #333;
    font-family: Poppins;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    line-height: 138.1%;
  }

  .workrow {
    margin-bottom: 2rem;
  }

  .loop_video {
    height: 168px;
    margin: 2rem 0rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .braceCompare_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0rem 0rem;
  }

  .braceCompare_title h2:first-child {
    font-size: 1rem;
    font-weight: 700;
    line-height: 56.72px;
    color: #59c4b5;
    margin-top: 1rem;
    font-style: italic;
    text-align: center;
  }

  .braceCompare_title h2:last-child {
    font-size: 1rem;
    font-weight: 700;
    line-height: 56.72px;
    color: #000000;
    margin-top: 1rem;
    font-style: italic;
    text-align: center;
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .braceCompare_title span {
    font-size: 1rem;
    font-weight: 700;
    line-height: 56.72px;
    color: #ff0202;
    margin-top: 1rem;
    font-style: italic;
    text-align: center;
    margin-left: 0rem;
  }

  .section {
    margin-bottom: 0px;
    padding-top: 0;
    padding-bottom: 71px;
  }


  /* price section */

  .pricing_heading {
    text-align: center;
    margin-bottom: 3rem;
    font-size: 1.5rem;
    font-weight: 600;
  }

  .price-section {
    padding: 3rem 0;
  }

  .price_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #F6F6F6;
    border-radius: 24px;
    padding: 2rem 2rem;
  }

  .price_card h2 {
    color: #222D44;
    font-size: 1.4rem;
    font-weight: 600;
  }

  .price_card h4 {
    color: #8c8c8c;
    font-size: 1rem;
    font-weight: 500;
  }

  .duration {
    border: 1px solid darkgrey;
    padding: 0.5rem 3rem;
    text-align: center;
    border-radius: 1.5rem;
    margin-bottom: 2rem;
    margin-top: 1rem;
  }

  .duration h3 {
    font-size: 1.2rem;
    font-weight: 600;
  }

  .duration p {
    margin: 0;
  }

  .pricing {
    display: flex;
    flex-direction: column;
  }

  .pricing del {
    font-size: 1.5rem;
    font-weight: 600;
    color: red;
  }

  .pricing span {
    font-size: 1.9rem;
    font-weight: 600;
    color: #4BCC05;
  }

  .pricing p {
    margin: 0;
    font-weight: 500;
  }





}